---
title: Blog
description: Bądź zawsze na bieżąco.
---

<div class="text-container">
	<ul class="blog-posts">
		{% include list-posts.html posts=paginator.posts %}
	</ul>

	{% if paginator.total_pages > 1 %}
		<!-- Pagination links -->
		<div class="pagination">
			{% if paginator.previous_page %}
				<a href="{% include relative-src.html src=paginator.previous_page_path %}" class="previous btn">&larr; Nowsze wpisy</a>
			{% endif %}

			<span class="page_number ">{{ paginator.page }} z {{ paginator.total_pages }}</span>

			{% if paginator.next_page %}
				<a href="{% include relative-src.html src=paginator.next_page_path %}" class="next btn">Starsze wpisy &rarr;</a>
			{% endif %}
		</div>
	{% endif %}
</div>
